> ## Documentation Index
> Fetch the complete documentation index at: https://docs.symmetry.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Return the Open API Yaml Configuration File.



## OpenAPI

````yaml /mwf/api-reference/minimum-wage-finder.yaml get /docs/config
openapi: 3.0.1
info:
  title: Minimum Wage Finder API
  description: Symmetry Minimum Wage Finder API documentation
  contact:
    name: Symmetry Software
    url: https://www.symmetry.com
    email: support@symmetry.com
  license:
    name: Symmetry Software/Terms of Use
    url: https://www.symmetry.com/terms
  version: 1.3.65
servers:
  - url: https://api.symmetry.com/mwf
security: []
tags:
  - name: Minimum wage
    description: Endpoints returning the minimum wage
  - name: Documentation
    description: Documentation helper endpoints
  - name: Postman
    description: Resources for Postman
paths:
  /docs/config:
    get:
      tags:
        - Documentation
      summary: Return the Open API Yaml Configuration File.
      operationId: getSwaggerConfig
      responses:
        '200':
          description: OK
          content:
            '*/*':
              schema:
                type: string
      security:
        - AuthenticationToken: []
components:
  securitySchemes:
    AuthenticationToken:
      type: http
      scheme: bearer
      bearerFormat: JWT

````